import MetaRelationship_zh_CN_Base from './meta-relationship_zh_CN_base';

function getLocaleResource(){
    const MetaRelationship_zh_CN_OwnData = {};
    const targetData = Object.assign(MetaRelationship_zh_CN_Base(), MetaRelationship_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;